Bug 145326 - default config mentions Red Hat Linux
default config mentions Red Hat Linux
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: sendmail (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Stein
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-17 09:56 EST by Brian Stein
Modified: 2013-03-01 00:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 10:38:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arjan van de Ven 2005-01-17 09:56:50 EST
Description of problem:
default config mentions Red Hat Linux and not Red Hat Enterprise Linux
Comment 1 Thomas Woerner 2006-07-11 10:38:47 EDT
Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.